﻿
.flipplus {
       color: #58a618 !important;
       border: 1px solid #58a618;
       margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;  
    }

	.btnborderfilled{
       	background-color: #4d5357;
		color: #fff !important;
        border: 1px solid #4d5357;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
       
	}
	
     .btnborderarrowbtn275 {                                                     
	    color: #4d5357 !important;
        border: 1px solid #4d5357;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
       	
	}
	
	 .btnborderarrowbtngreen {
	    border: 1px solid #fff !important;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        color: #fff !important;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
        background-color: #58a618;
	}
	
	.btnborderblue {
        border: 1px solid #fff !important;
        color: #fff !important;
	    background-color:#5482ab;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
   
	}
	
   .btnbordergreen {
       border: 1px solid #fff !important;
       color: #fff !important;
       background-color: #2c5e4f; 
       margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
      
	}

.buttonpurple {
        border: 1px solid #fff !important;
        color: #fff !important;
        background-color: #4b2942;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
}
	
	.btnbordergrey {
        background-color: #d7d7d7;
        color: #4d5357 !important;
	    border: 1px solid #d7d7d7 !important;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
    }
	
 .btnbordergreyhover {
       background-color: #fff !important;
        color: #4d5357;
        border: 1px solid #4d5357 !important;
         margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: Georgia,Times New Roman,serif;
   
  
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	